# globular_clusters.dsc
#
# globular cluster Deep Space Catalog for Celestia v1.3
#
# Version 1.01
#  - converted to .DSC format by s.ball 24feb03 
#  - deleted all but globular clusters (galaxies now in a separate file)
#
# version 1.00
#  - Added version number
#  - Added galaxies out to NGC 4151
#  - Added Messier designations to globular clusters
# 
# An extension of the original galaxies.dat
# Modified by Paul Baulch (pbaulch@au.infogrames.com)
# Modified by by s.ball 24feb03 (seb+cel@lns.cornell.edu)
#
# What to do with this file as of v1.01 for Celestia v1.3
# 1) Copy this file to Celestia/extras/ or your personal extras directory
# 2) Run Celestia, and you should see the globular clusters!
#
# Current contents:
#
#  143 globular clusters
#  (863 galaxies moved to separate .DSC file)
#############################################################################
#
#  Globular clusters, rendered as galaxies to get them included
#
#  Assuming that (ideally) cluster luminosity is proportional to volume, then
#  radii are approximated assuming the following relation:
#
#  Radius = (2.512^(-AbsMag/3))*500
#
# Globular cluster Omega Centauri
Galaxy "oOmega Centauri"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Omega+Centauri"
	Type "E1"
	RA 13.4461
	Dec -47.477
	Distance 1.598e4
	Radius 180
}
# Globular cluster 47 Tucanae
Galaxy "o47 Tucanae"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=47+Tucanae"
	Type "E0"
	RA 0.4015
	Dec -72.081
	Distance 1.337e4
	Radius 150
}
# Globular cluster M22 / NGC 6656
Galaxy "oM22"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+22"
	Type "E0"
	RA 18.607
	Dec -23.903
	Distance 1.011e4
	Radius 85
}
# Globular cluster NGC 6752
Galaxy "oNGC 6752"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6752"
	Type "E0"
	RA 19.181
	Dec -59.9819
	Distance 1.239e4
	Radius 90
}
# Globular cluster M4 / NGC 6121
Galaxy "oM4"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+4"
	Type "E0"
	RA 16.393
	Dec -26.525
	Distance 6.848e3
	Radius 55
}
# Globular cluster M5 / NGC 5904
Galaxy "oM5"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+5"
	Type "E0"
	RA 15.309
	Dec 2.083
	Distance 2.282e4
	Radius 125
}
# Globular cluster NGC 6397
Galaxy "oNGC 6397"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6397"
	Type "E0"
	RA 17.678
	Dec -53.674
	Distance 7.174e3
	Radius 55
}
# Globular cluster M13 / NGC 6205
Galaxy "oM13"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+13"
	Type "E0"
	RA 16.695
	Dec 36.46
	Distance 2.217e4
	Radius 120
}
# Globular cluster M3 / NGC 5272
Galaxy "oM3"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+3"
	Type "E0"
	RA 13.703
	Dec 28.376
	Distance 3.163e4
	Radius 130
}
# Globular cluster NGC 2808
Galaxy "oNGC 2808"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+2808"
	Type "E0"
	RA 9.201
	Dec -64.863
	Distance 2.902e4
	Radius 125
}
# Globular cluster M15 / NGC 7078
Galaxy "oM15"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+15"
	Type "E0"
	RA 21.5
	Dec 12.167
	Distance 3.261e4
	Radius 135
}
# Globular cluster NGC 6541
Galaxy "oNGC 6541"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6541"
	Type "E0"
	RA 18.134
	Dec -43.706
	Distance 2.348e4
	Radius 105
}
# Globular cluster M55 / NGC 6809
Galaxy "oM55"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+55"
	Type "E0"
	RA 19.667
	Dec -30.962
	Distance 1.663e4
	Radius 80
}
# Globular cluster NGC 362
Galaxy "oNGC 362"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+362"
	Type "E0"
	RA 1.054
	Dec -70.848
	Distance 2.609e4
	Radius 110
}
# Globular cluster M92 / NGC 6341
Galaxy "oM92"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+92"
	Type "E0"
	RA 17.285
	Dec 43.136
	Distance 2.609e4
	Radius 105
}
# Globular cluster M62 / NGC 6266
Galaxy "oM62"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+62"
	Type "E0"
	RA 17.02
	Dec -30.112
	Distance 2.152e4
	Radius 95
}
# Globular cluster M2 / NGC 7089
Galaxy "oM2"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+2"
	Type "E0"
	RA 21.558
	Dec -0.823
	Distance 3.62e4
	Radius 135
}
# Globular cluster M10 / NGC 6254
Galaxy "oM10"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+10"
	Type "E0"
	RA 16.953
	Dec -4.099
	Distance 1.337e4
	Radius 65
}
# Globular cluster M12 / NGC 6218
Galaxy "oM12"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+12"
	Type "E0"
	RA 16.787
	Dec -1.948
	Distance 1.761e4
	Radius 75
}
# Globular cluster NGC 6388
Galaxy "oNGC 6388"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6388"
	Type "E0"
	RA 17.605
	Dec -44.735
	Distance 3.554e4
	Radius 120
}
# Globular cluster NGC 3201
Galaxy "oNGC 3201"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+3201"
	Type "E0"
	RA 10.294
	Dec -46.411
	Distance 1.598e4
	Radius 70
}
# Globular cluster M19 / NGC 6273
Galaxy "oM19"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+19"
	Type "E0"
	RA 17.044
	Dec -26.268
	Distance 2.707e4
	Radius 100
}
# Globular cluster M28 / NGC 6626
Galaxy "oM28"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+28"
	Type "E0"
	RA 18.409
	Dec -24.87
	Distance 1.794e4
	Radius 75
}
# Globular cluster NGC 4833
Galaxy "oNGC 4833"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+4833"
	Type "E0"
	RA 12.993
	Dec -70.87
	Distance 1.859e4
	Radius 75
}
# Globular cluster NGC 6723
Galaxy "oNGC 6723"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6723"
	Type "E0"
	RA 18.993
	Dec -36.6317
	Distance 2.674e4
	Radius 90
}
# Globular cluster NGC 1851
Galaxy "oNGC 1851"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+1851"
	Type "E0"
	RA 5.235
	Dec -40.047
	Distance 3.815e4
	Radius 110
}
# Globular cluster NGC 6441
Galaxy "oNGC 6441"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6441"
	Type "E0"
	RA 17.837
	Dec -37.051
	Distance 3.000e4
	Radius 95
}
# Globular cluster M30 / NGC 7099
Galaxy "oM30"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+30"
	Type "E0"
	RA 21.673
	Dec -23.179
	Distance 2.511e4
	Radius 85
}
# Globular cluster NGC 4372
Galaxy "oNGC 4372"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+4372"
	Type "E0"
	RA 12.429
	Dec -72.659
	Distance 1.5e4
	Radius 55
}
# Globular cluster M80 / NGC 6093
Galaxy "oM80"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+80"
	Type "E0"
	RA 16.284
	Dec -22.975
	Distance 2.739e4
	Radius 85
}
# Globular cluster NGC 5286
Galaxy "oNGC 5286"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5286"
	Type "E0"
	RA 13.774
	Dec -51.373
	Distance 3.685e4
	Radius 100
}
# Globular cluster NGC 5986
Galaxy "oNGC 5986"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5986"
	Type "E0"
	RA 15.768
	Dec -37.786
	Distance 3.261e4
	Radius 90
}
# Globular cluster M14 / NGC 6402
Galaxy "oM14"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+14"
	Type "E0"
	RA 17.627
	Dec -3.246
	Distance 2.739e4
	Radius 75
}
# Globular cluster M54 / NGC 6715
Galaxy "oM54"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+54"
	Type "E0"
	RA 18.918
	Dec -30.478
	Distance 8.283e4
	Radius 165
}
# Globular cluster M53 / NGC 5024
Galaxy "oM53"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+53"
	Type "E0"
	RA 13.215
	Dec 18.169
	Distance 5.902e4
	Radius 130
}
# Globular cluster M69 / NGC 6637
Galaxy "oM69"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+69"
	Type "E0"
	RA 18.523
	Dec -32.348
	Distance 2.544e4
	Radius 70
}
# Globular cluster M9 / NGC 6333
Galaxy "oM9"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+9"
	Type "E0"
	RA 17.32
	Dec -18.516
	Distance 2.641e4
	Radius 70
}
# Globular cluster M79 / NGC 1904
Galaxy "oM79"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+79"
	Type "E0"
	RA 5.403
	Dec -24.524
	Distance 3.978e4
	Radius 95
}
# Globular cluster NGC 6362
Galaxy "oNGC 6362"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6362"
	Type "E0"
	RA 17.532
	Dec -67.048
	Distance 2.348e4
	Radius 65
}
# Globular cluster NGC 6544
Galaxy "oNGC 6544"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6544"
	Type "E0"
	RA 18.122
	Dec -24.998
	Distance 7.826e3
	Radius 30
}
# Globular cluster M68 / NGC 4590
Galaxy "oM68"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+68"
	Type "E0"
	RA 12.658
	Dec -26.742
	Distance 3.228e4
	Radius 80
}
# Globular cluster NGC 6624
Galaxy "oNGC 6624"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6624"
	Type "E0"
	RA 18.395
	Dec -30.361
	Distance 2.413e4
	Radius 65
}
# Globular cluster M70 / NGC 6681
Galaxy "oM70"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+70"
	Type "E0"
	RA 18.72
	Dec -32.292
	Distance 2.804e4
	Radius 70
}
# Globular cluster M107 / NGC 6171
Galaxy "oM107"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+107"
	Type "E0"
	RA 16.542
	Dec -13.054
	Distance 1.957e4
	Radius 55
}
# Globular cluster NGC 6352
Galaxy "oNGC 6352"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6352"
	Type "E0"
	RA 17.425
	Dec -48.423
	Distance 1.728e4
	Radius 50
}
# Globular cluster NGC 5927
Galaxy "oNGC 5927"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5927"
	Type "E0"
	RA 15.467
	Dec -50.673
	Distance 2.283e4
	Radius 60
}
# Globular cluster NGC 6553
Galaxy "oNGC 6553"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6553"
	Type "E0"
	RA 18.154
	Dec -25.908
	Distance 1.337e4
	Radius 40
}
# Globular cluster NGC 288
Galaxy "oNGC 288"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+288"
	Type "E0"
	RA 0.88
	Dec 13.1982
	Distance 2.641e4
	Radius 65
}
# Globular cluster NGC 6712
Galaxy "oNGC 6712"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6712"
	Type "E0"
	RA 18.885
	Dec -8.706
	Distance 2.087e4
	Radius 55
}
# Globular cluster M71 / NGC 6838
Galaxy "oM71"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+71"
	Type "E0"
	RA 19.896
	Dec 18.778
	Distance 1.174e4
	Radius 35
}
# Globular cluster NGC 6293
Galaxy "oNGC 6293"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6293"
	Type "E0"
	RA 17.17
	Dec -26.582
	Distance 2.804e4
	Radius 65
}
# Globular cluster NGC 6304
Galaxy "oNGC 6304"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6304"
	Type "E0"
	RA 17.242
	Dec -29.462
	Distance 1.826e4
	Radius 50
}
# Globular cluster NGC 6356
Galaxy "oNGC 6356"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6356"
	Type "E0"
	RA 17.393
	Dec -17.813
	Distance 4.5e4
	Radius 90
}
# Globular cluster NGC 6522
Galaxy "oNGC 6522"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6522"
	Type "E0"
	RA 18.06
	Dec -30.034
	Distance 2.217e4
	Radius 55
}
# Globular cluster NGC 6584
Galaxy "oNGC 6584"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6584"
	Type "E0"
	RA 18.311
	Dec -52.215
	Distance 4.076e4
	Radius 80
}
# Globular cluster M56 / NGC 6779
Galaxy "oM56"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+56"
	Type "E0"
	RA 19.277
	Dec 30.185
	Distance 3.163e4
	Radius 70
}
# Globular cluster NGC 1261
Galaxy "oNGC 1261"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+1261"
	Type "E0"
	RA 3.204
	Dec -55.217
	Distance 4.957e4
	Radius 95
}
# Globular cluster NGC 6316
Galaxy "oNGC 6316"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6316"
	Type "E0"
	RA 17.277
	Dec -28.14
	Distance 3.554e4
	Radius 70
}
# Globular cluster M75 / NGC 6864
Galaxy "oM75"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+75"
	Type "E0"
	RA 20.101
	Dec -21.921
	Distance 5.772e4
	Radius 95
}
# Globular cluster NGC 5897
Galaxy "oNGC 5897"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5897"
	Type "E0"
	RA 15.29
	Dec -21.01
	Distance 4.044e4
	Radius 75
}
# Globular cluster NGC 6496
Galaxy "oNGC 6496"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6496"
	Type "E0"
	RA 17.984
	Dec -44.265
	Distance 3.554e4
	Radius 70
}
# Globular cluster NGC 6569
Galaxy "oNGC 6569"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6569"
	Type "E0"
	RA 18.228
	Dec -31.826
	Distance 2.641e4
	Radius 55
}
# Globular cluster NGC 6652
Galaxy "oNGC 6652"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6652"
	Type "E0"
	RA 18.596
	Dec -32.99
	Distance 2.935e4
	Radius 60
}
# Globular cluster NGC 6284
Galaxy "oNGC 6284"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6284"
	Type "E0"
	RA 17.075
	Dec -24.765
	Distance 4.5e4
	Radius 75
}
# Globular cluster NGC 6934
Galaxy "oNGC 6934"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6934"
	Type "E0"
	RA 20.57
	Dec 7.404
	Distance 4.696e4
	Radius 75
}
# Globular cluster NGC 6760
Galaxy "oNGC 6760"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6760"
	Type "E0"
	RA 19.187
	Dec 1.031
	Distance 2.25e4
	Radius 45
}
# Globular cluster NGC 6139
Galaxy "oNGC 6139"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6139"
	Type "E0"
	RA 16.461
	Dec -38.849
	Distance 2.968e4
	Radius 50
}
# Globular cluster NGC 6144
Galaxy "oNGC 6144"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6144"
	Type "E0"
	RA 16.454
	Dec -26.025
	Distance 3.196e4
	Radius 55
}
# Globular cluster NGC 6638
Galaxy "oNGC 6638"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6638"
	Type "E0"
	RA 18.516
	Dec -25.496
	Distance 2.544e4
	Radius 45
}
# Globular cluster NGC 5466
Galaxy "oNGC 5466"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5466"
	Type "E0"
	RA 14.091
	Dec 28.535
	Distance 5.315e4
	Radius 75
}
# Globular cluster NGC 5824
Galaxy "oNGC 5824"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5824"
	Type "E0"
	RA 15.066
	Dec -33.068
	Distance 1.05e5
	Radius 120
}
# Globular cluster NGC 6642
Galaxy "oNGC 6642"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6642"
	Type "E0"
	RA 18.532
	Dec -23.476
	Distance 2.381e4
	Radius 45
}
# Globular cluster NGC 6355
Galaxy "oNGC 6355"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6355"
	Type "E0"
	RA 17.4
	Dec -26.354
	Distance 2.217e4
	Radius 40
}
# Globular cluster NGC 6101
Galaxy "oNGC 6101"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6101"
	Type "E0"
	RA 16.43
	Dec -72.202
	Distance 4.794e4
	Radius 70
}
# Globular cluster NGC 6366
Galaxy "oNGC 6366"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6366"
	Type "E0"
	RA 17.462
	Dec -5.077
	Distance 1.109e4
	Radius 25
}
# Globular cluster NGC 6440
Galaxy "oNGC 6440"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6440"
	Type "E0"
	RA 17.815
	Dec -20.359
	Distance 2.446e4
	Radius 45
}
# Globular cluster NGC 6558
Galaxy "oNGC 6558"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6558"
	Type "E0"
	RA 18.172
	Dec -31.764
	Distance 2.837e4
	Radius 45
}
# Globular cluster M72 / NGC 6981
Galaxy "oM72"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+72"
	Type "E0"
	RA 20.891
	Dec -12.537
	Distance 5.283e4
	Radius 70
}
# Globular cluster NGC 6717
Galaxy "oNGC 6717"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6717"
	Type "E0"
	RA 18.918
	Dec -22.701
	Distance 2.152e4
	Radius 40
}
# Globular cluster NGC 2298
Galaxy "oNGC 2298"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+2298"
	Type "E0"
	RA 6.816
	Dec -36.005
	Distance 3.391e4
	Radius 50
}
# Globular cluster NGC 6540
Galaxy "oNGC 6540"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6540"
	Type "E0"
	RA 18.102
	Dec -27.765
	Distance 1.109e4
	Radius 25
}
# Globular cluster NGC 6539
Galaxy "oNGC 6539"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6539"
	Type "E0"
	RA 18.081
	Dec -7.586
	Distance 2.446e4
	Radius 40
}
# Globular cluster NGC 6287
Galaxy "oNGC 6287"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6287"
	Type "E0"
	RA 17.086
	Dec -22.708
	Distance 2.674e4
	Radius 45
}
# Globular cluster NGC 6229
Galaxy "oNGC 6229"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6229"
	Type "E0"
	RA 16.783
	Dec 47.528
	Distance 9.229e4
	Radius 100
}
# Globular cluster NGC 6401
Galaxy "oNGC 6401"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6401"
	Type "E0"
	RA 17.644
	Dec -23.909
	Distance 2.348e4
	Radius 40
}
# Globular cluster NGC 5053
Galaxy "oNGC 5053"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5053"
	Type "E0"
	RA 13.274
	Dec 17.698
	Distance 5.218e4
	Radius 65
}
# Globular cluster NGC 5634
Galaxy "oNGC 5634"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5634"
	Type "E0"
	RA 14.494
	Dec -5.976
	Distance 8.022e4
	Radius 90
}
# Globular cluster NGC 6528
Galaxy "oNGC 6528"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6528"
	Type "E0"
	RA 18.08
	Dec -30.056
	Distance 2.283e4
	Radius 35
}
# Globular cluster NGC 5946
Galaxy "oNGC 5946"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5946"
	Type "E0"
	RA 15.591
	Dec -50.66
	Distance 3.881e4
	Radius 50
}
# Globular cluster NGC 6342
Galaxy "oNGC 6342"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6342"
	Type "E0"
	RA 17.353
	Dec -19.587
	Distance 2.804e4
	Radius 40
}
# Globular cluster IC 4499
Galaxy "oIC 4499"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ic+4499"
	Type "E0"
	RA 15.005
	Dec -82.214
	Distance 5.739e4
	Radius 65
}
# Globular cluster Pal 11
Galaxy "oPal 11"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+11"
	Type "E0"
	RA 19.754
	Dec -8.007
	Distance 3.881e4
	Radius 50
}
# Globular cluster Djorg 2
Galaxy "oDjorg 2"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Djorg+2"
	Type "E0"
	RA 18.03
	Dec -27.826
	Distance 4.305e4
	Radius 50
}
# Globular cluster NGC 6235
Galaxy "oNGC 6235"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6235"
	Type "E0"
	RA 16.89
	Dec -22.177
	Distance 3.065e4
	Radius 40
}
# Globular cluster NGC 6453
Galaxy "oNGC 6453"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6453"
	Type "E0"
	RA 17.848
	Dec -34.599
	Distance 3.424e4
	Radius 40
}
# Globular cluster NGC 5694
Galaxy "oNGC 5694"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5694"
	Type "E0"
	RA 14.66
	Dec -26.538
	Distance 1.076e5
	Radius 85
}
# Globular cluster NGC 6517
Galaxy "oNGC 6517"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6517"
	Type "E0"
	RA 18.031
	Dec -8.959
	Distance 3.294e4
	Radius 40
}
# Globular cluster NGC 4147
Galaxy "oNGC 4147"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+4147"
	Type "E0"
	RA 12.168
	Dec 18.542
	Distance 5.968e4
	Radius 55
}
# Globular cluster NGC 6325
Galaxy "oNGC 6325"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6325"
	Type "E0"
	RA 17.3
	Dec -23.766
	Distance 2.935e4
	Radius 35
}
# Globular cluster IC 1276
Galaxy "oIC 1276"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ic+1276"
	Type "E0"
	RA 18.179
	Dec -7.208
	Distance 2.902e4
	Radius 35
}
# Globular cluster NGC 2419
Galaxy "oNGC 2419"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+2419"
	Type "E0"
	RA 7.636
	Dec 38.882
	Distance 2.948e5
	Radius 160
}
# Globular cluster NGC 6535
Galaxy "oNGC 6535"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6535"
	Type "E0"
	RA 18.064
	Dec -0.297
	Distance 2.152e4
	Radius 25
}
# Globular cluster NGC 7006
Galaxy "oNGC 7006"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+7006"
	Type "E0"
	RA 21.025
	Dec 16.188
	Distance 1.288e5
	Radius 85
}
# Globular cluster Rup 106
Galaxy "oRup 106"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Rup+106"
	Type "E0"
	RA 12.645
	Dec -51.15
	Distance 6.62e4
	Radius 50
}
# Globular cluster NGC 6426
Galaxy "oNGC 6426"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6426"
	Type "E0"
	RA 17.749
	Dec 3.17
	Distance 6.098e4
	Radius 45
}
# Globular cluster Pal 8
Galaxy "oPal 8"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+8"
	Type "E0"
	RA 18.692
	Dec -19.826
	Distance 3.815e4
	Radius 30
}
# Globular cluster NGC 6256
Galaxy "oNGC 6256"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6256"
	Type "E0"
	RA 16.992
	Dec -37.121
	Distance 2.902e4
	Radius 25
}
# Globular cluster NGC 7492
Galaxy "oNGC 7492"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+7492"
	Type "E0"
	RA 23.141
	Dec -15.611
	Distance 7.924e4
	Radius 50
}
# Globular cluster E 3
Galaxy "oE 3"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+E+3"
	Type "E0"
	RA 9.35
	Dec -77.283
	Distance 1.304e4
	Radius 15
}
# Globular cluster Pal 6
Galaxy "oPal 6"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+6"
	Type "E0"
	RA 17.728
	Dec -26.223
	Distance 2.022e4
	Radius 15
}
# Globular cluster HP 1
Galaxy "oHP 1"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+HP+1"
	Type "E0"
	RA 17.518
	Dec -29.982
	Distance 2.641e4
	Radius 20
}
# Globular cluster Pal 5
Galaxy "oPal 5"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+5"
	Type "E0"
	RA 15.268
	Dec -0.111
	Distance 7.109e4
	Radius 40
}
# Globular cluster Pal 12
Galaxy "oPal 12"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+12"
	Type "E0"
	RA 21.777
	Dec -21.251
	Distance 5.805e4
	Radius 30
}
# Globular cluster Terzan 3
Galaxy "oTerzan 3"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+3"
	Type "E0"
	RA 16.478
	Dec -35.354
	Distance 8.218e4
	Radius 40
}
# Globular cluster 1636-283
Galaxy "o1636-283"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=1636-283"
	Type "E0"
	RA 16.657
	Dec -28.398
	Distance 2.381e4
	Radius 15
}
# Globular cluster Terzan 7
Galaxy "oTerzan 7"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+7"
	Type "E0"
	RA 19.296
	Dec -34.658
	Distance 7.142e4
	Radius 35
}
# Globular cluster Ton 2
Galaxy "oTon 2"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Ton+2"
	Type "E0"
	RA 17.603
	Dec -38.553
	Distance 2.674e4
	Radius 15
}
# Globular cluster Arp 2
Galaxy "oArp 2"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Arp+2"
	Type "E0"
	RA 19.479
	Dec -30.354
	Distance 9.457e4
	Radius 40
}
# Globular cluster Terzan 8
Galaxy "oTerzan 8"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+8"
	Type "E0"
	RA 19.696
	Dec -34.0
	Distance 8.087e4
	Radius 35
}
# Globular cluster NGC 6749
Galaxy "oNGC 6749"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6749"
	Type "E0"
	RA 19.088
	Dec 1.901
	Distance 3.163e4
	Radius 15
}
# Globular cluster Pyxis
Galaxy "oPyxis"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Pyxis"
	Type "E0"
	RA 9.133
	Dec -37.221
	Distance 1.138e5
	Radius 40
}
# Globular cluster Pal 2
Galaxy "oPal 2"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+2"
	Type "E0"
	RA 4.768
	Dec 31.381
	Distance 4.468e4
	Radius 20
}
# Globular cluster Pal 10
Galaxy "oPal 10"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+10"
	Type "E0"
	RA 19.301
	Dec 18.572
	Distance 3.457e4
	Radius 15
}
# Globular cluster Pal 1
Galaxy "oPal 1"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+1"
	Type "E0"
	RA 3.556
	Dec 79.581
	Distance 3.0e4
	Radius 10
}
# Globular cluster Djorg 1
Galaxy "oDjorg 1"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Djorg+1"
	Type "E0"
	RA 17.791
	Dec -33.066
	Distance 2.87e4
	Radius 10
}
# Globular cluster Pal 13
Galaxy "oPal 13"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+13"
	Type "E0"
	RA 23.112
	Dec 12.772
	Distance 7.989e4
	Radius 20
}
# Globular cluster Terzan 5
Galaxy "oTerzan 5"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+5"
	Type "E0"
	RA 17.801
	Dec -24.813
	Distance 1.598e4
	Radius 5
}
# Globular cluster Terzan 6
Galaxy "oTerzan 6"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+6"
	Type "E0"
	RA 17.846
	Dec -31.275
	Distance 2.315e4
	Radius 10
}
# Globular cluster BH 176
Galaxy "oBH 176"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+BH+176"
	Type "E0"
	RA 15.652
	Dec -50.051
	Distance 4.728e4
	Radius 15
}
# Globular cluster Pal 15
Galaxy "oPal 15"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+15"
	Type "E0"
	RA 17.001
	Dec -0.542
	Distance 1.386e5
	Radius 30
}
# Globular cluster Pal 4
Galaxy "oPal 4"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+4"
	Type "E0"
	RA 11.488
	Dec 28.974
	Distance 3.137e5
	Radius 50
}
# Globular cluster Pal 3
Galaxy "oPal 3"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+3"
	Type "E0"
	RA 10.092
	Dec 0.071
	Distance 2.827e5
	Radius 45
}
# Globular cluster Terzan 2
Galaxy "oTerzan 2"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+2"
	Type "E0"
	RA 17.459
	Dec -30.802
	Distance 2.902e4
	Radius 10
}
# Globular cluster Eridanus
Galaxy "oEridanus"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Eridanus"
	Type "E0"
	RA 4.412
	Dec -21.187
	Distance 2.544e5
	Radius 35
}
# Globular cluster Pal 14
Galaxy "oPal 14"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+14"
	Type "E0"
	RA 16.185
	Dec 14.958
	Distance 2.276e5
	Radius 35
}
# Globular cluster Terzan 10
Galaxy "oTerzan 10"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+10"
	Type "E0"
	RA 18.049
	Dec -26.067
	Distance 2.576e4
	Radius 5
}
# Globular cluster AM 1
Galaxy "oAM 1"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+am+1"
	Type "E0"
	RA 3.917
	Dec -49.614
	Distance 3.779e5
	Radius 35
}
# Globular cluster AM 4
Galaxy "oAM 4"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+am+4"
	Type "E0"
	RA 13.931
	Dec -27.173
	Distance 9.294e4
	Radius 10
}
# Globular cluster Terzan 1
Galaxy "oTerzan 1"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+1"
	Type "E0"
	RA 17.597
	Dec -30.47
	Distance 1.989e4
	Radius 5
}
# Globular cluster Terzan 9
Galaxy "oTerzan 9"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+9"
	Type "E0"
	RA 18.027
	Dec -26.84
	Distance 2.413e4
	Radius 5
}
# Globular cluster Liller 1
Galaxy "oLiller 1"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Liller+1"
	Type "E0"
	RA 17.557
	Dec -33.389
	Distance 3.326e4
	Radius 5
}
# Globular cluster UKS 1
Galaxy "oUKS 1"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+UKS+1"
	Type "E0"
	RA 17.908
	Dec -24.145
	Distance 2.348e4
	Radius 5
}
# Globular cluster Lynga 7
Galaxy "oLynga 7"
{
	InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Lynga+7"
	Type "E0"
	RA 16.184
	Dec -55.314
	Distance 2.152e4
	Radius 5
}
********
******** end of file
********
