# 73 planetary nebulae
# listed in Celestia's "dsc" format by S.Ball 25Feb03
#
# original data sources:
#
#V/84       Strasbourg-ESO Catalogue of Galactic Planetary Nebulae (Acker+, 1992)
#Acker A., Ochsenbein F., Stenholm B., Tylenda R., Marcout J., Schohn C.
#European Southern Observatory -- ISBN 3-923524-41-2 (1992)
#=1992ESOPN...1....1A                (SIMBAD/NED Reference)
# and
#"The distance scale of planetary nebulae" 
# by T. Bensby and I Lundstrom, Lund Observatory. 
# _Astronomy & Astrophysics_,357, 499-714 (2001)
 
#  000.3+12.2 : PK67   0+12 1 , IRAS 16585-2145 
Nebula ".IC 4634" {
    Mesh     "roughsphere.cms"
    Distance   0.1597400E+05
    RA         0.1702596E+02
    Dec       -0.2182587E+02
    Radius     0.1630000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+4634"
}

#  002.0-13.4 : PK67   2-13 1 , IRAS 18425-3323 
Nebula ".IC 4776" {
    Mesh     "roughsphere.cms"
    Distance   0.2396100E+05
    RA         0.1876415E+02
    Dec       -0.3334441E+02
    Radius     0.2119000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+4776"
}

#  002.1-04.2 : PK67   2-04 1 , IRAS 18039-2913 
Nebula ".Wray 16- 372" {
    Mesh     "roughsphere.cms"
    Distance   0.3797900E+05
    RA         0.1811864E+02
    Dec       -0.2921551E+02
    Radius     0.9291000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+372"
}

#  002.4+05.8 : PK67   2+05 1 , IRAS 17262-2343 
Nebula ".NGC 6369" {
    Mesh     "roughsphere.cms"
    Distance   0.4857400E+04
    RA         0.1748907E+02
    Dec       -0.2375897E+02
    Radius     0.2119000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6369"
}

#  002.4-03.7 : PK67   2-03 5 , IRAS 18029-2840 
Nebula ".Wray 16- 368" {
    Mesh     "roughsphere.cms"
    Distance   0.2086400E+05
    RA         0.1810161E+02
    Dec       -0.2867618E+02
    Radius     0.8312999E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+368"
}

#  003.7-04.6 : PK67   3-04 8 , IRAS 18094-2758 
Nebula ".Wray 16- 386" {
    Mesh     "roughsphere.cms"
    Distance   0.3944600E+05
    RA         0.1820945E+02
    Dec       -0.2797026E+02
    Radius     0.4238000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+386"
}

#  005.8-06.1 : PK67   5-06 1 , IRAS 18198-2650 
Nebula ".NGC 6620" {
    Mesh     "roughsphere.cms"
    Distance   0.1434400E+05
    RA         0.1838170E+02
    Dec       -0.2682134E+02
    Radius     0.1385500E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6620"
}

#  008.0+03.9 : PK67   8+03 1 , IRAS 17462-1959 
Nebula ".NGC 6445" {
    Mesh     "roughsphere.cms"
    Distance   0.7335000E+04
    RA         0.1782087E+02
    Dec       -0.2000957E+02
    Radius     0.2934000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6445"
}

#  008.3-07.3 : PK67   8-07 2 , IRAS 18295-2510 
Nebula ".NGC 6644" {
    Mesh     "roughsphere.cms"
    Distance   0.9780000E+04
    RA         0.1854296E+02
    Dec       -0.2512886E+02
    Radius     0.3097000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6644"
}

#  009.4-05.0 : PK67   9-05 1 , IRAS 18226-2313 
Nebula ".NGC 6629" {
    Mesh     "roughsphere.cms"
    Distance   0.6376560E+04
    RA         0.1842871E+02
    Dec       -0.2319982E+02
    Radius     0.1238800E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6629"
}

#  010.1+00.7 : PK67  10+00 1 , IRAS 18021-1950 
Nebula ".NGC 6537" {
    Mesh     "roughsphere.cms"
    Distance   0.6878600E+04
    RA         0.1808702E+02
    Dec       -0.1983713E+02
    Radius     0.8312999E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6537"
}

#  010.8-01.8 : PK67  10-01 1 , IRAS 18132-2028 
Nebula ".NGC 6578" {
    Mesh     "roughsphere.cms"
    Distance   0.7661000E+04
    RA         0.1827143E+02
    Dec       -0.2044982E+02
    Radius     0.7824000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6578"
}

#  011.7-00.6 : PK67  11-00 2 , IRAS 18108-1905 
Nebula ".NGC 6567" {
    Mesh     "roughsphere.cms"
    Distance   0.4143460E+04
    RA         0.1822915E+02
    Dec       -0.1907204E+02
    Radius     0.3586000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6567"
}

#  023.9-02.3 : PK67  23-02 1 , IRAS 18405-0907 
Nebula ".IRAS 18405-0907" {
    Mesh     "roughsphere.cms"
    Distance   0.4215180E+04
    RA         0.1872224E+02
    Dec       -0.9080306E+01
    Radius     0.3260000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+18405-0907"
}

#  025.8-17.9 : PK67  25-17 1 , IRAS 19411-1416 
Nebula ".NGC 6818" {
    Mesh     "roughsphere.cms"
    Distance   0.7269800E+04
    RA         0.1973275E+02
    Dec       -0.1415203E+02
    Radius     0.2608000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6818"
}

#  029.2-05.9 : PK67  29-05 1 , IRAS 19032-0604 
Nebula ".NGC 6751" {
    Mesh     "roughsphere.cms"
    Distance   0.6392860E+04
    RA         0.1909873E+02
    Dec       -0.5991187E+01
    Radius     0.1630000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6751"
}

#  033.1-06.3 : PK67  33-06 1 , IRAS 19119-0247 
Nebula ".NGC 6772" {
    Mesh     "roughsphere.cms"
    Distance   0.4107600E+04
    RA         0.1924119E+02
    Dec       -0.2707345E+01
    Radius     0.3260000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6772"
}

#  033.8-02.6 : PK67  33-02 1 , IRAS 19000-0031 
Nebula ".NGC 6741" {
    Mesh     "roughsphere.cms"
    Distance   0.4815020E+04
    RA         0.1904306E+02
    Dec        0.5935906E+00
    Radius     0.4727000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6741"
}

#  036.1-57.1 : PK67  36-57 1 , IRAS 22267-2102 
Nebula ".NGC 7293" {
    Mesh     "roughsphere.cms"
    Distance   0.7041600E+03
    RA         0.2249406E+02
    Dec       -0.2083748E+02
    Radius     0.5705000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+7293"
}

#  037.7-34.5 : PK67  37-34 1 , IRAS 21014-1133 
Nebula ".NGC 7009" {
    Mesh     "roughsphere.cms"
    Distance   0.3507760E+04
    RA         0.2106964E+02
    Dec       -0.1136573E+02
    Radius     0.1206200E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+7009"
}

#  041.8-02.9 : PK67  41-02 1 , IRAS 19160+0626 
Nebula ".NGC 6781" {
    Mesh     "roughsphere.cms"
    Distance   0.5108420E+04
    RA         0.1930783E+02
    Dec        0.6539851E+01
    Radius     0.6683000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6781"
}

#  043.1+37.7 : PK67  43+37 1 , IRAS 16423+2353 
Nebula ".NGC 6210" {
    Mesh     "roughsphere.cms"
    Distance   0.5313800E+04
    RA         0.1674146E+02
    Dec        0.2379677E+02
    Radius     0.1956000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6210"
}

#  045.4-02.7 : PK67  45-02 1 , IRAS 19219+0947 
Nebula ".IRAS 19219+0947" {
    Mesh     "roughsphere.cms"
    Distance   0.1238800E+05
    RA         0.1940606E+02
    Dec        0.9898556E+01
    Radius     0.1499600E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+19219+0947"
}

#  045.7-04.5 : PK67  45-04 1 , IRAS 19291+0907 
Nebula ".NGC 6804" {
    Mesh     "roughsphere.cms"
    Distance   0.4971500E+04
    RA         0.1952658E+02
    Dec        0.9227264E+01
    Radius     0.2119000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6804"
}

#  046.4-04.1 : PK67  46-04 1 , IRAS 19289+0956 
Nebula ".NGC 6803" {
    Mesh     "roughsphere.cms"
    Distance   0.5649580E+04
    RA         0.1952119E+02
    Dec        0.1005663E+02
    Radius     0.3749000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6803"
}

#  065.0-27.3 : PK67  65-27 1 , IRAS 21274+1156 
Nebula ".IRAS 21274+1156" {
    Mesh     "roughsphere.cms"
    Distance   0.3765300E+05
    RA         0.2149981E+02
    Dec        0.1217403E+02
    Radius     0.1092100E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+21274+1156"
}

#  069.4-02.6 : PK67  69-02 1 , IRAS 20143+3024 
Nebula ".NGC 6894" {
    Mesh     "roughsphere.cms"
    Distance   0.4655280E+04
    RA         0.2027327E+02
    Dec        0.3056506E+02
    Radius     0.2445000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6894"
}

#  074.5+02.1 : PK67  74+02 1 , IRAS 20090+3715 
Nebula ".NGC 6881" {
    Mesh     "roughsphere.cms"
    Distance   0.2037500E+05
    RA         0.2018119E+02
    Dec        0.3741185E+02
    Radius     0.6357000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6881"
}

#  084.9-03.4 : PK67  84-03 1 , IRAS            
Nebula ".NGC 7027" {
    Mesh     "roughsphere.cms"
    Distance   0.3406700E+04
    RA         0.2111710E+02
    Dec        0.4223614E+02
    Radius     0.5868000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+7027"
}

#  088.7-01.6 : PK67  88-01 1 , IRAS 21124+4604 
Nebula ".NGC 7048" {
    Mesh     "roughsphere.cms"
    Distance   0.5623500E+04
    RA         0.2123752E+02
    Dec        0.4628855E+02
    Radius     0.4238000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+7048"
}

#  093.3-02.4 : PK67  93-02 1 , IRAS 21351+4842 
Nebula ".IRAS 21351+4842" {
    Mesh     "roughsphere.cms"
    Distance   0.7661000E+04
    RA         0.2161680E+02
    Dec        0.4893670E+02
    Radius     0.3097000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+21351+4842"
}

#  093.4+05.4 : PK67  93+05 2 , IRAS 20590+5420 
Nebula ".NGC 7008" {
    Mesh     "roughsphere.cms"
    Distance   0.2878580E+04
    RA         0.2100906E+02
    Dec        0.5454143E+02
    Radius     0.2934000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+7008"
}

#  107.6-13.3 : PK67 107-13 1 , IRAS 23206+4637 
Nebula ".IRAS 23206+4637" {
    Mesh     "roughsphere.cms"
    Distance   0.3700100E+05
    RA         0.2338274E+02
    Dec        0.4689926E+02
    Radius     0.1956000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+23206+4637"
}

#  111.8-02.8 : PK67 111-02 1 , IRAS 23239+5754 
Nebula ".IRAS 23239+5754" {
    Mesh     "roughsphere.cms"
    Distance   0.1874500E+05
    RA         0.2343742E+02
    Dec        0.5818193E+02
    Radius     0.2282000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+23239+5754"
}

#  118.0-08.6 : PK67 118-08 1 , IRAS 00160+5335 
Nebula ".IRAS 00160+5335" {
    Mesh     "roughsphere.cms"
    Distance   0.2167900E+05
    RA         0.3112806E+00
    Dec        0.5387761E+02
    Radius     0.1581100E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+00160+5335"
}

#  118.8-74.7 : PK67 118-74 1 , IRAS 00445-1207 
Nebula ".NGC 246" {
    Mesh     "roughsphere.cms"
    Distance   0.1616960E+04
    RA         0.7843899E+00
    Dec       -0.1187269E+02
    Radius     0.4727000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+246"
}

#  161.2-14.8 : PK67 161-14 1 , IRAS 03531+3343 
Nebula ".IC 2003" {
    Mesh     "roughsphere.cms"
    Distance   0.3178500E+05
    RA         0.3939443E+01
    Dec        0.3387523E+02
    Radius     0.3423000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+2003"
}

#  190.3-17.7 : PK67 190-17 1 , IRAS 05028+1038 
Nebula ".IRAS 05028+1038" {
    Mesh     "roughsphere.cms"
    Distance   0.2053800E+05
    RA         0.5092880E+01
    Dec        0.1070602E+02
    Radius     0.2282000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+05028+1038"
}

#  197.8+17.3 : PK67 197+17 1 , IRAS 07262+2100 
Nebula ".NGC 2392" {
    Mesh     "roughsphere.cms"
    Distance   0.3833760E+04
    RA         0.7486299E+01
    Dec        0.2091021E+02
    Radius     0.9128001E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+2392"
}

#  205.1+14.2 : PK67 205+14 1 , IRAS            
Nebula ".PK 205+14 1" {
    Mesh     "roughsphere.cms"
    Distance   0.1672380E+04
    RA         0.7484132E+01
    Dec        0.1324166E+02
    Radius     0.1108400E+01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PK+205+14+1"
}

#  215.6+03.6 : PK67 215+03 1 , IRAS 07068-0043 
Nebula ".NGC 2346" {
    Mesh     "roughsphere.cms"
    Distance   0.2947040E+04
    RA         0.7156580E+01
    Dec        0.6418110E+00
    Radius     0.1793000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+2346"
}

#  234.8+02.4 : PK67 234+02 1 , IRAS 07396-1805 
Nebula ".NGC 2440" {
    Mesh     "roughsphere.cms"
    Distance   0.5714780E+04
    RA         0.7698725E+01
    Dec       -0.1820910E+02
    Radius     0.1385500E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+2440"
}

#  238.0+34.8 : PK67 238+34 1 , IRAS            
Nebula ".PK 238+34 1" {
    Mesh     "roughsphere.cms"
    Distance   0.3944600E+04
    RA         0.9652500E+01
    Dec       -0.2809073E+01
    Radius     0.1336600E+01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=PK+238+34+1"
}

#  243.3-01.0 : PK67 243-01 1 , IRAS 07453-2712 
Nebula ".NGC 2452" {
    Mesh     "roughsphere.cms"
    Distance   0.1048742E+05
    RA         0.7790590E+01
    Dec       -0.2733495E+02
    Radius     0.2445000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+2452"
}

#  261.0+32.0 : PK67 261+32 1 , IRAS 10223-1823 
Nebula ".NGC 3242" {
    Mesh     "roughsphere.cms"
    Distance   0.2937260E+04
    RA         0.1041275E+02
    Dec       -0.1864384E+02
    Radius     0.8965000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+3242"
}

#  265.7+04.1 : PK67 265+04 1 , IRAS 09105-4213 
Nebula ".NGC 2792" {
    Mesh     "roughsphere.cms"
    Distance   0.8172820E+04
    RA         0.9207394E+01
    Dec       -0.4242538E+02
    Radius     0.1287700E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+2792"
}

#  272.1+12.3 : PK67 272+12 1 , IRAS            
Nebula ".NGC 3132" {
    Mesh     "roughsphere.cms"
    Distance   0.2099440E+04
    RA         0.1011716E+02
    Dec       -0.4043604E+02
    Radius     0.7661000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+3132"
}

#  278.1-05.9 : PK67 278-05 1 , IRAS 09200-5805 
Nebula ".NGC 2867" {
    Mesh     "roughsphere.cms"
    Distance   0.6220080E+04
    RA         0.9357110E+01
    Dec       -0.5831327E+02
    Radius     0.1059500E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+2867"
}

#  286.3-04.8 : PK67 286-04 1 , IRAS 10162-6225 
Nebula ".NGC 3211" {
    Mesh     "roughsphere.cms"
    Distance   0.9235580E+04
    RA         0.1029732E+02
    Dec       -0.6266911E+02
    Radius     0.1793000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+3211"
}

#  291.6-04.8 : PK67 291-04 1 , IRAS 10583-6458 
Nebula ".IC 2621" {
    Mesh     "roughsphere.cms"
    Distance   0.1548500E+05
    RA         0.1100543E+02
    Dec       -0.6524844E+02
    Radius     0.9454000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IC+2621"
}

#  294.1+43.6 : PK67 294+43 1 , IRAS 12219-1830 
Nebula ".NGC 4361" {
    Mesh     "roughsphere.cms"
    Distance   0.4700920E+04
    RA         0.1240859E+02
    Dec       -0.1878587E+02
    Radius     0.3586000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+4361"
}

#  294.6+04.7 : PK67 294+04 1 , IRAS 11478-5654 
Nebula ".NGC 3918" {
    Mesh     "roughsphere.cms"
    Distance   0.5010620E+04
    RA         0.1183859E+02
    Dec       -0.5718087E+02
    Radius     0.1157300E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+3918"
}

#  296.3-03.0 : PK67 296-03 1 , IRAS 11462-6451 
Nebula ".Wray 16- 100" {
    Mesh     "roughsphere.cms"
    Distance   0.2119000E+05
    RA         0.1181074E+02
    Dec       -0.6514271E+02
    Radius     0.1026900E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+100"
}

#  298.3-04.8 : PK67 298-04 1 , IRAS 12016-6701 
Nebula ".NGC 4071" {
    Mesh     "roughsphere.cms"
    Distance   0.3693580E+04
    RA         0.1207089E+02
    Dec       -0.6730978E+02
    Radius     0.2771000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+4071"
}

#  307.2-03.4 : PK67 307-03 1 , IRAS 13300-6543 
Nebula ".NGC 5189" {
    Mesh     "roughsphere.cms"
    Distance   0.4127160E+04
    RA         0.1356162E+02
    Dec       -0.6597464E+02
    Radius     0.7009000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+5189"
}

#  309.1-04.3 : PK67 309-04 2 , IRAS 13501-6616 
Nebula ".NGC 5315" {
    Mesh     "roughsphere.cms"
    Distance   0.8358640E+04
    RA         0.1389938E+02
    Dec       -0.6651440E+02
    Radius     0.6031000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+5315"
}

#  312.3+10.5 : PK67 312+10 1 , IRAS 13478-5057 
Nebula ".NGC 5307" {
    Mesh     "roughsphere.cms"
    Distance   0.8052200E+04
    RA         0.1385091E+02
    Dec       -0.5120447E+02
    Radius     0.1564800E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+5307"
}

#  316.1+08.4 : PK67 316+08 1 , IRAS 14147-5156 
Nebula ".Wray 16- 149" {
    Mesh     "roughsphere.cms"
    Distance   0.1597400E+05
    RA         0.1430256E+02
    Dec       -0.5217772E+02
    Radius     0.2119000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+149"
}

#  320.1-09.6 : PK67 320-09 1 , IRAS 15513-6600 
Nebula ".Wray 15-1377" {
    Mesh     "roughsphere.cms"
    Distance   0.9046500E+04
    RA         0.1593366E+02
    Dec       -0.6615304E+02
    Radius     0.7661000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+15-1377"
}

#  321.3+02.8 : PK67 321+02 1 , IRAS 15015-5459 
Nebula ".Wray 16- 162" {
    Mesh     "roughsphere.cms"
    Distance   0.1304000E+05
    RA         0.1508793E+02
    Dec       -0.5518669E+02
    Radius     0.4727000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+162"
}

#  323.9+02.4 : PK67 323+02 1 , IRAS 15186-5357 
Nebula ".Wray 16- 175" {
    Mesh     "roughsphere.cms"
    Distance   0.2004900E+05
    RA         0.1537210E+02
    Dec       -0.5413798E+02
    Radius     0.1124700E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+175"
}

#  325.8-12.8 : PK67 325-12 1 , IRAS 16498-6409 
Nebula ".Wray 16- 238" {
    Mesh     "roughsphere.cms"
    Distance   0.1744100E+05
    RA         0.1690977E+02
    Dec       -0.6424200E+02
    Radius     0.5216000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+238"
}

#  326.0-06.5 : PK67 326-06 1 , IRAS 16114-5946 
Nebula ".Wray 15-1440" {
    Mesh     "roughsphere.cms"
    Distance   0.2216800E+05
    RA         0.1626163E+02
    Dec       -0.5990081E+02
    Radius     0.2771000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+15-1440"
}

#  327.1-02.2 : PK67 327-02 1 , IRAS 15559-5546 
Nebula ".Wray 16- 198" {
    Mesh     "roughsphere.cms"
    Distance   0.1255100E+05
    RA         0.1599945E+02
    Dec       -0.5592383E+02
    Radius     0.5542000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+198"
}

#  329.0+01.9 : PK67 329+02 1 , IRAS 15479-5122 
Nebula ".IRAS 15479-5122" {
    Mesh     "roughsphere.cms"
    Distance   0.4727000E+04
    RA         0.1586143E+02
    Dec       -0.5152311E+02
    Radius     0.4075000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=IRAS+15479-5122"
}

#  331.3+16.8 : PK67 331+16 1 , IRAS 15096-3756 
Nebula ".NGC 5873" {
    Mesh     "roughsphere.cms"
    Distance   0.2999200E+05
    RA         0.1521399E+02
    Dec       -0.3812476E+02
    Radius     0.2608000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+5873"
}

#  331.4-03.5 : PK67 331-03 1 , IRAS 16238-5354 
Nebula ".Wray 16- 221" {
    Mesh     "roughsphere.cms"
    Distance   0.1304000E+05
    RA         0.1646430E+02
    Dec       -0.5402421E+02
    Radius     0.7987000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+221"
}

#  341.8+05.4 : PK67 341+05 1 , IRAS 16280-4008 
Nebula ".NGC 6153" {
    Mesh     "roughsphere.cms"
    Distance   0.5437680E+04
    RA         0.1652523E+02
    Dec       -0.4025621E+02
    Radius     0.1581100E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=NGC+6153"
}

#  350.9+04.4 : PK67 350+04 1 , IRAS 17013-3355 
Nebula ".Wray 16- 247" {
    Mesh     "roughsphere.cms"
    Distance   0.1358442E+05
    RA         0.1707685E+02
    Dec       -0.3398663E+02
    Radius     0.4564000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+247"
}

#  355.1-06.9 : PK67 355-06 1 , IRAS 17591-3639 
Nebula ".Wray 16- 352" {
    Mesh     "roughsphere.cms"
    Distance   0.2771000E+05
    RA         0.1804205E+02
    Dec       -0.3664761E+02
    Radius     0.1630000E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+352"
}

#  355.7-03.5 : PK67 355-03 3 , IRAS 17459-3421 
Nebula ".Wray 16- 311" {
    Mesh     "roughsphere.cms"
    Distance   0.2624300E+05
    RA         0.1782053E+02
    Dec       -0.3438148E+02
    Radius     0.5379000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+311"
}

#  355.9-04.2 : PK67 355-04 2 , IRAS 17496-3437 
Nebula ".Wray 16- 322" {
    Mesh     "roughsphere.cms"
    Distance   0.2591700E+05
    RA         0.1788302E+02
    Dec       -0.3463971E+02
    Radius     0.1092100E+00
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+322"
}

#  358.9-00.7 : PK67 358-00 2 , IRAS 17427-3010 
Nebula ".Wray 16- 306" {
    Mesh     "roughsphere.cms"
    Distance   0.5649580E+04
    RA         0.1776599E+02
    Dec       -0.3020010E+02
    Radius     0.3260000E-01
    InfoURL   "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Wray+16-+306"
}

